﻿@charset "utf-8";


/*-------------------------------------------
 ボディ全体 
--------------------------------------------*/


body {
	line-height:170%;
	height:100%;
	font-size: 15px;
	color : #555;
	margin: 0;
	padding: 0;
	text-align:center;
	background-repeat:repeat-y, repeat-y;
	background-position:left,right;
	background-attachment:fixed,fixed;
	font-family:'ヒラギノ角ゴシック', 'Hiragino Sans', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'メイリオ', 'Meiryo';
}



/* マウスオーバーで白半透明 */
.alpha a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

a img{ border:0; }

header, nav, article, aside, section, footer {
    display:block;
}

.footer_adress{
    box-sizing: border-box;
    color: #ffffff;
    text-align: center;
    width:100%;
    margin: auto;

}

@media only screen and (min-width: 480px){
	.sumaho{ display:none; }
}

.pcdake{ display:inline; }


/*-------------------------------------------
 メイン
--------------------------------------------*/

#main {
	width: 950px;
	margin:0 auto 0 auto;
}


/* #js-info {
    width: 100%;
    height: 160px;
    overflow: auto;
    padding: 5px;
    margin-bottom: 15px;
    border: 0px;
} */

.feedwind {
	padding: 10px 0 20px;
}

/*-------------------------------------------
 サイドバー
--------------------------------------------*/

aside{
	float:left;
	margin:8px 0;
	width:150px;
}

bside{
	float:right;
}

/*-------------------------------------------
 内容
--------------------------------------------*/

article {
	width: 780px;
	float:right;
}
section {
	margin-bottom:15px;
	text-align:justify;
	text-justify:distribute;
}



/*-------------------------------------------
 真ん中記事 
--------------------------------------------*/

.ku{
	width: 100%;
	text-align: left;
	background: rgb(228,89,156);
	font-size: 18px;
	font-weight: bold;
	color: #ffffff;
	padding: 10px 20px;
	margin-bottom: 20px;
	border-radius: 3px;
	box-sizing: border-box;
}

.top{
    width:100%;
    text-align: left;
    background-color:rgba(233, 24, 77, 0.14);
    border-radius: 3px;
    box-sizing: border-box;
    padding: 10px 20px;
    margin-bottom: 20px;  
}

.gallery{
    display: flex;
    justify-content: space-between;
    
}


.gallery img{
width:50%;
}


#sec1 {
	width: 455px;
	height: auto;
	margin: 0 0px 0 4px;
	padding: 0;
	text-align:left;
	float: left;
}



#sec2 {
	width: 280px;
	height: auto;
	padding: 0;
	text-align:left;
	float: right;
}

.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  margin-bottom: 10px;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}


/*-------------------------------------------
 ヘッダー
--------------------------------------------*/

header {
    width:100%;
    //	min-width:950px;
    height:420px;
    margin:0 auto 0 auto;
}

#headimg{
    width:950px;
    height:400px;
	background:url(../img/header.jpg) no-repeat;
	margin: 0 auto;
}

img{
    width:100%;
}


#kibou {
    width: 350px;
    height: 35px;
    font-size: 50px;
    position: relative;
    top: 30px;
    left: -345px;
    z-index:100;
}


#htitlebox{
	width:950px;
	margin:6px auto 8px auto;
	text-align:left;
}

#htitlebox:after{
	content: ".";   
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#headmenu{
	width:300px;
	float:right;
	text-align:right;
}

.h_menu{
	background: url(../img/point02.png) no-repeat left center;
	padding:0 7px 0 15px;
	font-size:12px;
}

.h_menu a{
	color: #404040;
}

.h_menu a:hover{
	color: #ccc;
}



/*-------------------------------------------
 フッター
--------------------------------------------*/

footer {
	width:100%;
	min-width:950px;
	margin:0 auto;
    background: #e4599c;
	background-repeat: no-repeat;
	background-position:left bottom;
	clear:both;
	text-align: center;
}

#f_naiyo{
	margin:0 auto;
	padding-bottom:20px;
}

.f_menu{
	margin: 10px auto 0 auto;
	color: #ccc;
}

.f_menu a{
	color: #fff;
}

.f_menu a:hover,.credit a:hover{
	color: #ccc;
}

.credit{
	font-size:12px;
	line-height:110%;
	color: #fff;
	font-family:'メイリオ', 'Meiryo';

}


.credit a{
    text-decoration: none;
}

/*---------------------------------------------------
　page top
----------------------------------------------------*/

#page-top {
	position: fixed;
	bottom: 50px;
	right: 50px;
	font-size: 14px;
	z-index:100;
}
#page-top a {
	background: #e4599c url(../img/pagetop.png) no-repeat;
	background-position:50% 50%;
	text-decoration: none;
	color: #fff;
	width: 80px;
	height:80px;
	text-align: center;
	display: block;
	border-radius:40px;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
}
#page-top a:hover {
	text-decoration: none;
	background: #ff626e url(../img/pagetop.png) no-repeat;
	background-position:50% 50%;
}

/*-------------------------------------------
 タイトル
--------------------------------------------*/

h1{
	font-size:20px;
	margin:0;
	padding:0;
	font-weight:800;
	color:#404040;
    border-bottom:1px solid #e4599c;
    padding: 10px 0 ;
    margin: 10px 0;
}



.title01{
	position: relative;
	color: #fff;
	font-size: 12px;
    background: #004098;
	padding:1px 0 1px 20px;
	margin: 0 0 7px 0;

	font-weight: bold;
	border-bottom:2px solid #ffffff;
	border-radius:4px 4px 0px 0px ;
	-moz-border-radius:4px 4px 0px 0px ;
	-webkit-border-radius:4px 4px 0px 0px ;
}



.title02{

    color: #000000;
    font-size: 18px;
    padding:0px 0 5px 20px;
    margin: 0 0 0px 0;

}


.title02_big{
    color: #000000;
    font-size: 30px;
    border-bottom: 1px solid #E60012;
    padding:2px 20px 10px 20px;
    margin: 0 0 0px 0;
    line-height: 1;

}






.title01:before {
	content: "";
	position: absolute;
	background: #e60012;
	top: 130%;
	left: 7px;
	margin-top :-22px;
	height: 7px;
	width: 7px;
	box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.3);
}
h2 {
	font-size: 15px;
	color:#e4599c;
	line-height: 1.5;
	text-align: left;
    border-bottom: 1px solid #e4599c;
}

h2 .strong{
    font-size: 30px;
}

h3 {
    font-size: 18px;
    color:#ffffff;
    background: rgb(228,89,156);
    background: linear-gradient(90deg, rgba(228,89,156,1) 32%, rgba(228,89,156,0) 100%);
    line-height: 1.5;
    text-align: left;
    padding: 0 0 0 10px;
    margin: 0 
}


/*-------------------------------------------
 他
--------------------------------------------*/

.clearfix:after {  
  content: ".";   
  display: block;   
  height: 0;   
  clear: both;   
  visibility: hidden;  
}  
  
.clearfix { display: inline-table; }  
  
/* Hides from IE-mac \*/  
* html .clearfix { height: 1%; }  
.clearfix { display: block; }  
/* End hide from IE-mac */  



.border{
    border-bottom: double #000000;
}

/*-----------------------------------------------------下層ページ-----------------------------------------------*/


/*-------------------------------------------
 プロフィール
--------------------------------------------*/

.shomei{
    text-align: right;
    font-size:20px;
    font-weight:700;
    line-height: 1.5;
    margin: 10px 0;
}

dl.note01 dt{
	float: left;
	width: 80px;
    font-weight: bold;
	margin: 0 0 5px;
	padding: 4px 0 5px 20px;

}

dl.note01 dd {
	margin-bottom: 10px;
	margin-left: 100px;
	padding: 5px 0 5px 8px;
	line-height:190%;
}


dl.prof dt {
	float: left;
	margin: 0 0 5px;
	width: 80px;
	padding: 4px 0 5px 20px;
	color: #000;
	background: url(../img/j.jpg) no-repeat;
	background-position:0% 50%;
}

dl.prof dd {
	margin-bottom: 10px;
	margin-left: 100px;
	background: #eeeeee;
	padding: 5px 0 5px 8px;
	line-height:190%;
}

#prof1 {
	width: 520px;
	height: auto;
//	margin: 0;
//	padding: 0;
	text-align:left;
	float: left;
	text-align:justify;
//	text-justify:distribute;
}

#prof2 {
	width: 215px;
	height: 250px;
	margin: 0 0px 0 0;
	padding: 0;
	text-align:left;
	float: right;	
	background: url(../img/profile/prof.jpg) no-repeat;
}


.aisatsu{

    font-size: 15px;
    margin-left: 10px;
   line-height: 2;
}

.name01{
    width: 265px;
    height: 32px;
    margin-top: -5px;
    float: right;
}

.keii{
    clear: both;
}

.a-2{
    font-size:18px;
    padding: 5px 15px;
    background-color: #eeeeee;
}


/* プロフの年号の文頭そろえる */
.note {
	padding-left: 3.7em;
	text-indent: -3.7em;
}

/*-------------------------------------------
 政策
--------------------------------------------*/


.rinentitle{
    font-size: 30px;
    font-weight:900;
}

.rinen{
    font-size:15px;
    line-height: 2;
}


ul.rinen{
    width: 95%;
	margin:30px 0 50px 0px;
    font-size:15px;
    padding: 0;
}

ul.rinen > li{
	margin: 40px 0 20px 0;
	padding:0px 0;
    font-size:18px;
    font-weight: bold;
    border-bottom:1px solid ;
}


/*-------------------------------------------
 お問合せ　マップ
--------------------------------------------*/

#map01{
	width:100%;
	float:left;
    margin: 0 0 10px 15px;;
}

#map02 iframe{
	width:100%;
    margin: 0 auto;
}

.chizu_size02{
	width:100%;
	height:180px;
}



/*-------------------------------------------
 サイトマップ　リスト
--------------------------------------------*/

.sitemap ul {
	padding:0;
	margin:0
}

.sitemap ul li {
	list-style:none;
	margin:0px;
	padding:6px;
	border-top: 1px solid #eeeeee;
	font-size: 13px;
}
.sitemap ul li:first-child {
	border-top:none;}

.sitemap ul li a.komoku {
	position: relative;
	left:30px;
	width: 180px;
	margin:0 13px 0 0;
	padding: 0px;
	display:block;
	float:left;
	font-weight:bold;
}

.sitemap ul li span.point {
	color: red;
	position: absolute;
	margin:1px 0 0 0;
	display:block;
	float:left;
}

.sitemap ul li:after {
	content:".";
	display:block;
	height:0;
	visibility:hidden;
	clear:both;
}

/*-------------------------------------------
 バックナンバー
--------------------------------------------*/

.poltitle {
	position: relative;
    color: #004098;
	background-image: url(../img/title_back01.jpg);
	font-size: 16px;
	line-height: 1;
    vertical-align: middle;
	margin: 25px 0 5px 0px;
	padding: 5px 0 5px 23px;
	border-radius: 9px;
	font-weight: 600;
	text-align: left;
}


.poltitle:before {
	content: "";
	position: absolute;
	background: #fff;
	top: 87%;
	left:5px;
	margin-top :-15px;
	height: 11px;
	width: 11px;
	border-radius: 5px;
}

.news01{
	width: 23%;
	margin:5px;
	float:left;
	text-align:center;
	border:1px solid #CBCBCB;
	border-radius:7px;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
}

.news01 img{
    width: 90%;
	text-align:center;
	margin:5px auto;
  	border-bottom:1px solid #555;
}

.news01 span{
	font-size: 13px;
	font-weight:bold;
	color: #555;
	margin: -5px 0 5px 0;
	display: block;
    border-radius: 3px;
}

.news01 a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}


/*-------------------------------------------
 プライバシーポリシー
--------------------------------------------*/

.waku02{
	border:1px solid #dadada;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	padding:13px;
    background:rgba(233, 24, 77, 0.14);;
	margin:10px 0;
}


